<!DOCTYPE html>
<html lang="en">

<head>
    {% include "head_info" %}
    <link rel="stylesheet" type="text/css" href="./static/download.css">
    <title>Downloads</title>
</head>

<body>
    {% include "header" %}
    <div class="wrapper">
        <div class="card">
            <p style="text-align: center;"><b>Currently no downloadable Clients </b></p>
        </div>
        {# <!-- <div class="card">
            <h2>Download Client</h2>
            <hr>
            <div class="downloadLinks">
                <a href="" download="">
                    <h3>Python</h3>
                    <p>Download</p>
                </a>
                <a href="" download="">
                    <h3>.exe</h3>
                    <p>Download</p>
                </a>
                <a href="" download="">
                    <h3>GitLab</h3>
                    <p>Download</p>
                </a>
            </div>
        </div> --> #}
        <h2 class="project_status">Quick Facts</h2>
        <div class="card">
            <h3>Work Unit Stats</h3>
            <div class="quick_stats">
                <div></div>
                <div class="stat">
                    <b>Created</b><br>
                    1000
                </div>
                <div><b>→</b></div>
                <div class="stat">
                    <b>Reported</b><br>
                    100
                </div>
                <div><b>→</b></div>
                <div class="stat">
                    <b>Confirmed</b><br>
                    10
                </div>
                {# <div><p class="vr"></p></div>
                <div class="stat">
                    <b>Colision</b><br>
                    10
                </div> #}
                <div></div>
            </div>
            <h3>Leaderboard</h3>
            <div class="podium">
                <div class="leaderboard second">
                    <p><b>RuboGubo</b></p>
                    <p class="stand">1000</p>
                </div>
                
                <div class="leaderboard first">
                    <p><b>Finnnnnn</b></p>
                    <p class="stand">100</p>
                </div>

                <div class="leaderboard third">
                    <p><b>Morbius</b></p>
                    <p class="stand">10</p>
                </div>
            </div>
        </div>
        <h2 class="project_status">Search</h2>
        <div class="card">
            <form class="Search" id="PrimeNumberSearch" action="/prime.html" target="PrimeNumberSearchIF">
                <input type="number" name="start" min="0" placeholder="min prime">
                <input type="number" name="end" min="0" placeholder="max prime">
                <button class="submit" type="submit">→</button>
            </form>
            <iframe tabindex="-1" src="./empty" name="PrimeNumberSearchIF" scrolling="no" class="Invisible" title="Search Results" onload='javascript:(function(o){o.style.height=o.contentWindow.document.body.scrollHeight+"px";}(this));'></iframe>
        </di>
    </form>

</body>

</html>